cURL
curl -X GET \
/subscription-measurements/{id} \
--header "Authorization: Bearer <token>"import requests
url = "https://coreapi.io/subscription-measurements/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://coreapi.io/subscription-measurements/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://coreapi.io/subscription-measurements/{id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"id": "ad8f1c2c-3b1c-4b0a-8b0a-0b0b0b0b0b0b",
"subscriptionItem": "https://example.com/",
"measurement": "https://example.com/",
"quantity": 1,
"measuredAt": "2021-01-01T00:00:00+00:00",
"tenantId": "<string>"
}Measurement
Get a subscription measurement.
Get a subscription measurement.
GET
/
subscription-measurements
/
{id}
cURL
curl -X GET \
/subscription-measurements/{id} \
--header "Authorization: Bearer <token>"import requests
url = "https://coreapi.io/subscription-measurements/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://coreapi.io/subscription-measurements/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://coreapi.io/subscription-measurements/{id}",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"id": "ad8f1c2c-3b1c-4b0a-8b0a-0b0b0b0b0b0b",
"subscriptionItem": "https://example.com/",
"measurement": "https://example.com/",
"quantity": 1,
"measuredAt": "2021-01-01T00:00:00+00:00",
"tenantId": "<string>"
}Autorisierungen
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Pfadparameter
MeasurementValue identifier
Antwort
MeasurementValue resource
Beispiel:
"ad8f1c2c-3b1c-4b0a-8b0a-0b0b0b0b0b0b"
Beispiel:
"https://example.com/"
The measurement of the item.
Beispiel:
"https://example.com/"
The tracked and measured quantity of the item.
Beispiel:
1
The date and time when the measurement was taken.
Beispiel:
"2021-01-01T00:00:00+00:00"
War diese Seite hilfreich?